/* POSSAMAI */
.hidden { display: none; }
textarea { resize:none; }
.hide { display: none; }
.both { clear:both; }
.right { float: right !important; }
.left { float: left !important; }
.m-0 { margin: 0px !important;}
.mb-10 { margin-bottom: 10px !important;}
.mb-15 { margin-bottom: 15px !important;}
.mb-25 { margin-bottom: 25px !important;}
.mb-50 { margin-bottom: 50px !important;}
.mt-0 { margin-top: 0px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-50 { margin-top: 50px !important; }
.mr-5 { margin-right: 5px !important;}
.mr-10 { margin-right: 10px !important;}
.mr-20 { margin-right: 20px !important;}
.mr-30 { margin-right: 30px !important;}
.ml-10 { margin-left: 10px !important;}
.ta-c { text-align: center !important; }
.error { color: #b94a48; }
.bold { font-weight: bold;}
.p-rel {position: relative !important;}
.p-20 { padding: 20px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pr-0 { padding-right: 0px; }
.va-m { vertical-align: middle !important; }
.nop { padding: 0px !important; }
.w-250 { width: 250px !important;}
.w100 { width: 100px !important; }
.w-100p { width: 100% !important; }
.h-100p { height: 100% !important; }
.b-n { border: none !important; }
.cursor-pointer { cursor:pointer; }


@keyframes blinkingText {
    0% { opacity: 1; }
    49% { opacity: 1; }
    65% { opacity: 0; }
    80% { opacity: 0.6; }
    100% { opacity: 1; }
}

.clip-bottom { clip-path: polygon(0 0, 100% 0, 100% 90%, 80% 90%, 75% 100%, 25% 100%, 20% 90%, 0 90%); }

#captcha_image { width: 70%; }
#btn_reload_captcha { width: 30%; padding: 7px 0px; border-radius: 0px; border: 0px; }
#btn_reload_captcha i { font-size:16px; }
input.ipt_captcha { border-radius:0px !important;}
.fancybox-container { z-index: 1000000; }

td.auto-width { width: 1px; white-space: nowrap; }

.button_fixed { position: fixed; bottom: 5%; right: 3%; display:none; text-align:center; z-index: 9999999999999; }
.button_fixed i { font-size: 40px; }

input.error { border-color:red;}

.owl-carrousel { position:relative; z-index:0; }
.owl-carrousel .owl-nav { position:absolute; width:100%; height: 100%; }
.owl-carrousel .owl-stage { z-index: 1; }
.owl-carrousel .owl-nav {	position: absolute;	width: 100%; height: 100%; top: 0px; left:0px; }
.owl-carrousel .owl-nav button { background: url('../../img/site/setas.png') no-repeat center 0px !important; z-index: 999; width: 36px; padding: 0px; height: 36px; border: 0px; margin:20px; }
.owl-carrousel .owl-nav button span { display: none; }
.owl-carrousel .owl-nav button.owl-next { background-position: center -36px !important; }
.owl-carousel .owl-item a { width:100%; display:block; }

.owl-carrousel.banner_equipamento .owl-carousel { width: 80%; margin: 0px auto; }
.owl-carrousel.banner_equipamento .owl-carousel p { text-align: center; color:#FFF; font-size:20px; margin: 20px 0px; }
.owl-carrousel.banner_equipamento .owl-nav button { background: url('../../img/site/setas2.png') no-repeat 0px center !important; z-index: 999; width: 32px; padding: 0px; height: 54px; border: 0px; margin:20px; }
.owl-carrousel.banner_equipamento .owl-nav button.owl-next { background-position: -32px center !important; }

.bg_grey { background-color:#4B4B4B; }
.bg_black { background-color:#1a1a1a; color:#FFF; }
.bg_red { background-color:#EBA230; color:#FFF; }
.c-theme { color: #EBA230; }
.c-verde { color: #009D50; }
h2 { font-size: 36px; }

a { color:#EBA230; display:inline-block; transition: 0.3s all ease; }
a:hover { color:#FFF; text-decoration: none; }
.btn-theme { background: rgba(235, 162, 48, 0.1); border: 1px solid #F8E0B9; color:#A36910; border-radius: 10px; font-size: 16px; padding: 13px 20px; font-weight: 600; }
.btn-theme:hover { filter: brightness(1.2); }
.btn-theme2 { background: #E9B341; color: #fff; font-size: 16px; padding: 18px 30px; font-weight: 400; }
.btn-theme2:hover { background: #4B4B4B; color: #fff;  }
.btn-theme3 { background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); color: #212529; border: 0px; font-size: 16px; padding: 11px 20px; font-weight: 500; }
.btn-theme4:hover { background: #4B4B4B; color: #fff;  }
.btn-effect a { position: relative; }
.btn-effect a::after { position: absolute; bottom: -5px; left: 0; width: 100%; height: 4px; background: rgba(255,255,255,0.6); content: ''; opacity: 0; -webkit-transition: opacity 0.3s, -webkit-transform 0.3s; -moz-transition: opacity 0.3s, -moz-transform 0.3s; transition: opacity 0.3s, transform 0.3s; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); transform: translateY(10px); }
.btn-effect a:hover::after,
    .btn-effect a:focus::after { opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); }
.btn-cinza { color:#4d4d4d; }
.btn-black { background-color: #1a1a1a; color:#FFF; }
.btn-black:hover { color:#808080; }
.btn { border-radius: 10px; }
.bg-marrom {background-color: #f0dfb9;}
.bg-rosa { background: rgba(205, 49, 111, 0.05); }

.tag { font-weight: 500; font-size: 12px; line-height: 27px; letter-spacing: 0.3em; text-transform: uppercase; border: 1px solid #E7E9ED; border-radius: 20px; padding: 3px 18px; margin-bottom: 20px; display: inline-block; color: #4B4B4B; }

section.contato .form-control { font-size: 22px; border-radius: 20px; padding:26px 15px; }
div.limiter { padding: 100px 0px; }

h4.title_home { color: #EBA230; text-align: center; font-size: 30px; font-weight: 600; }
.btn_mais_solucoes { border-radius: 30px; border: 2px solid #EBA230; color:#EBA230; padding:8px 30px; font-size:28px; }
.btn_mais_solucoes:hover { background-color:#EBA230; color:#FFF; }

body { font-family: 'Raleway', sans-serif; }
body strong { }
body.interno { padding-top: 93px; }

header { position: fixed; top: 0px; z-index: 100000; width: 100%; padding: 0; }
body.interno header { background-color: #1E1E1E; }
header > .container { height:100%; }
header .logo img { max-height: 80px; }

body.franquia header .logo img { padding: 5px 0px; }
body.franquia header.mini .logo img { padding: 0px; }

header > .container > .row { height:100%;}
header > .container > .row .logo a { display:inline-block;}
header > .container > .row .logo a img { width:90%; }
header .contato { background-color: #EBA230; font-size:14px; line-height:14px; padding:8px 0px; }
header .btn-black { padding: 4px 14px; font-size: 14px; border-radius:0px; }

header .social { margin-bottom:0px; }
header .social a { color:#FFF;  }
header .social a:hover { color:#FFF; }

header .menu { transition: 0.2s all ease; }
header .menu .btn-primary { border-radius: 15px; }
header .navbar { position: static;; }
header .navbar-nav  {  width: 100% }
header .navbar-nav .nav-item .nav-link { color: #E0E0E0;; padding: 34px 5px;font-weight: 400; margin:0px 10px; font-size: 16px; border-bottom: 1px solid rgba(0,0,0,0); }
header.mini .navbar-nav .nav-item .nav-link { padding: 14px 5px; }
header .navbar-nav .nav-item .nav-link:hover { color: #EBA230; border-bottom: 5px solid #EBA230; }
header .bloco-btn-franquia { display: flex; align-items: center; justify-content: space-around; }
header .bloco-btn-franquia .btn { padding: 13px 20px; transition: 0.2s all ease; -weight: 600; }
header .bloco-btn-franquia .btn:nth-child(1) { background: rgba(235, 162, 48, 0.1); border: 1px solid #F8E0B9; color:#FCF0DE; }
header .bloco-btn-franquia .btn:nth-child(2) { background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); color: #212529; border: 1px solid #F8E0B9; }
header .bloco-btn-franquia .btn:hover { filter: brightness(0.6); }
header.mini { transition: 0.5s all ease; padding: 2px 0px 3px; background-color: #1E1E1E; }
header.mini .menu { padding:0px; }
header.mini .btn-effect a::after {  }
header.mini .logo img { max-height:40px; transition: 0.5s all ease; }
header.mini .logo-mobile img { max-height:40px; transition: 0.5s all ease; }
header.mini .navbar-nav .nav-item .submenu { top: 55px; }

header .navbar-toggler { background-color: none; border: 0px solid #000; padding: 10px 5px; width: 40px; }
header .navbar-toggler .navbar-toggler-icon { background-color: #FFF; display: block; height: 2px; margin-bottom: 8px; margin-top: 5px; width: 100%; }
header .navbar-toggler .navbar-toggler-icon:nth-child(2) { width: 75%; }
header .navbar-toggler .navbar-toggler-icon:nth-child(3) { width: 50%; }
header .navbar-toggler .navbar-toggler-icon:last-child { margin-bottom: 0px; }



footer { background-size: contain; padding: 0px 0px 60px; font-size:14px; color: #4B4B4B; font-family: 'Inter'; }
footer .logo img { max-width: 150px; }
footer a { display:inline-block; }
footer .header { padding: 30px 0px; border-bottom: 1px solid #eee; margin-bottom: 30px; border-top: 1px solid #E7E9ED; }
footer .links { margin: 83px -15px 30px; font-weight: 400; border-bottom: 1px solid #ddd; border-top: 1px solid #E7E9ED; padding: 44px 0px; }
footer .links strong { font-weight: 600; font-size: 16px; margin: 30px 0px 20px; display: block; }
footer .links .btn-theme {  margin-bottom: 20px; }
footer .links .menu li { margin-bottom: 15px; }
footer .links .menu li a { margin-right: 10px; color: #4B4B4B; }
footer .links .menu li a:hover { color: #EBA230; }

footer .social { text-align: right; display: inline-block; }
footer .social ul { display: inline-block; margin-bottom: 0px; }
footer .social ul i { font-size:24px; }
footer .social ul li { margin-left: 10px; font-weight: 400; color:#4B4B4B; }
footer .social ul li.info { padding-left: 15px; margin: 10px 0px; }
footer .info { text-align: right;font-size: 15px; }
footer .copy { color: #4B4B4B;; }
body.franquia footer .copy { margin-top: 0px; }
footer .copy a { font-weight: 600; }
footer address { color: #212529; font-weight: 600; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); border: 1px solid #F8E0B9; border-radius: 10px; font-size: 16px; line-height: 19px; padding: 10px 16px; display: inline-block; }
footer .endereco img { max-width: 220px; }
footer .endereco address { font-family: 'Raleway'; }
footer .atendimento { max-width: 38%; flex: 0 0 23%; margin-left: 25px; }
footer .atendimento a { color: #4b4b4b; font-size: 16px; }
footer .atendimento a i { font-size: 20px; }
footer .atendimento a:hover { font-weight: 400; color: #EBA230; }

.wrapper { min-height: 300px; }


section.blog { padding:50px 0px; color:#4B4B4B; }
section.blog .item {}
section.blog .item h3.title { display: block; text-align: left; font-size:20px; min-height: 50px; }
section.blog .item .foto { margin-bottom: 20px; max-height: 160px; overflow: hidden; display: flex; align-content: center; justify-content: center; }
section.blog .item .foto img { border-radius:20px; }
section.blog .item p { display: block; text-align: left; font-size: 12px; }
section.blog .item p a { font-size:16px; background: #EBA230; color: #FFF; border-radius: 20px; }

section.conteudo { margin-top: 10px; }
section.conteudo h2 { font-size: 36px; font-weight:700; color: #EBA230; margin:30px 0px; }
section.conteudo .lista_conteudo .row { margin-bottom:70px; }
section.conteudo .lista_conteudo .row img { margin-bottom:30px; max-height: 250px; border-radius: 10px;  }
section.conteudo .lista_conteudo .row a,
section.conteudo .lista_conteudo .row p { font-size: 16px; color: #4B4B4B; font-weight: 400;line-height: 36px; }
section.conteudo .lista_conteudo .row a.ver_mais { font-size:16px; line-height: 18px; color: #EBA230; font-weight: 600; }
section.conteudo .lista_conteudo .row a.title-blog-index { font-size: 32px; font-weight: 600; color: #333545; line-height: 32px; min-height: 60px; margin-bottom: 20px; }
div.page-conteudo {  }
div.page-conteudo .header {padding: 30px 15px; color:#4B4B4B; background-color: #e6e6e6; }
div.page-conteudo iframe { border-radius:20px !important; }
div.page-conteudo .fotos { position: relative; padding: 50px 0px; }
div.page-conteudo .fotos .barra { position: absolute; bottom: 0px; right: 0px; width: 55%; height: calc(70%); background-color: #ccc; border-bottom-left-radius: 100px; }
div.page-conteudo section.conteudo h3 { color:#4B4B4B; margin:30px 0px; font-size: 40px; }
div.page-conteudo section.conteudo p { font-size: 16px; }
div.page-conteudo section.conteudo h1 {  margin-bottom:30px;  font-weight: 600;}
div.page-conteudo section.conteudo p {  font-size: 16px; font-weight: 400; }
div.page-conteudo section.conteudo .video iframe { border-radius:20px; }
div.page-conteudo section.conteudo .imagem { text-align: center; }
div.page-conteudo section.conteudo .imagem img { width: auto; height: auto; max-height: 500px; }
div.page-conteudo section.conteudo .author { font-size: 14px;  display: flex; justify-content: center; align-items: center; }
div.page-conteudo .addthis_inline_share_toolbox_fp1x { display:inline-block; }
div.page-conteudo #carousel_fotos img { width: auto; margin: auto; border-radius: 20px; }


div.page-conteudo section.listagem { padding-top:50px; }
div.page-conteudo section.listagem .row { border-bottom:1px dotted #999; padding:50px 0px; }
div.page-conteudo section.listagem .row:first-child,
    div.page-conteudo section.listagem .row:last-child { border-bottom:0px; }
div.page-conteudo section.listagem .row p { line-height: 24px; margin: 20px 0px; font-size: 20px; color: #666666; }
div.page-conteudo section.listagem .row a img { border-radius:20px; }
div.page-conteudo section.listagem .row a { color:#426ab2; font-size:26px; }
div.page-conteudo section.listagem form .form-group { background-color:#fff; border-radius:24px; margin: 0px; border:1px solid #808080;  }
div.page-conteudo section.listagem form .form-group .form-control { border:0px; }
div.page-conteudo section.listagem form .form-group input { width:calc(95% - 50px); display:inline-block; padding:0px; }

div.page-contato { margin: 100px 0px 50px; }
div.page-contato .title { padding-top: 110px; }
div.page-contato .title h2 { color: #EBA230; max-width: 350px; margin-bottom: 40px; font-size: 40px; line-height: 50px; }

div.page-contato .col-info { color: #FFF; text-align: center; }
div.page-contato .col-info .barra { background: #212529; border-radius: 20px 0px 0px 20px; }
div.page-contato .col-info iframe { border-radius: 0px 20px 20px 0px; }
div.page-contato .col-info p { width: 75%; font-weight: 400; font-size: 16px; line-height: 150%; margin: 40px auto; }
div.page-contato .col-info iframe { height: 100%; min-height: 450px; }
div.page-contato .col-info p strong { font-weight: 800; font-size: 18px; line-height: 120%; margin-bottom: 16px; display: inline-block; }
div.page-contato .col-info p i { background: #F8E0B9; color: #212529;	padding: 10px; border-radius: 50%; min-width: 36px; height: 36px; margin-bottom: 16px; }
div.page-contato .col-formulario {  }
div.page-contato .col-formulario h3 { font-weight: 600; font-size: 20px; line-height: 135%; letter-spacing: -0.01em; margin-bottom: 20px; }
div.page-contato .col-formulario .form-control { border-color: #E9ECEF; font-weight: 600; font-size: 16px; line-height: 115%; margin-bottom: 10px; height: auto; padding: 18px 32px; }
div.page-contato .col-formulario .form-control::placeholder { color:#939ba2 !important; opacity:0.5 !important;}
div.page-contato .col-formulario .btn-theme { background: #EBA230; color: #212529; text-transform: uppercase; font-weight: 400; }
div.page-contato .col-formulario .btn-theme:hover { }
div.page-contato textarea { min-height: 170px; }


#lgpd_notification { width: 80%; position: fixed; bottom: 10px; left: 50%; transform: translateX(-50%);  border:1px solid #ccc; background: #fff; color: #666; font-size: 14px; z-index: 99999; padding: 10px 20px; text-align: justify; }
#lgpd_notification p { margin:0px; }
#lgpd_notification a { font-weight: 900; }
#lgpd_notification a:hover { color: #000; }
#lgpd_notification a.btn { font-size: 16px; padding: 4px 17px; font-weight: 900; }

/* .owl-carousel.owl-drag .owl-item { max-height: 570px; } */
.owl-carousel.owl-drag .owl-item .item .parallax { position: absolute; width: 100%; z-index:1; top:0px; }
/* .owl-carousel.owl-drag .owl-item .item h2 { color: #FFF; font-size: 40px; z-index: 2 !important; top: 280px !important; right: 50%; width: 400px !important; transform: translateX(50%); text-align: center; } */
#nav_banner {display: none !important;}

section.lista_produtos { background: #F5F5F5; padding: 63px 0px; }
section.lista_produtos h2 { font-size: 56px; font-weight: 400; color: #212529; max-width: 800px; margin-bottom: 32px; }
section.lista_produtos h2 strong { background:  no-repeat center center; font-weight: 800; }
section.lista_produtos .header p { font-weight: 600; font-size: 16px; line-height: 150%; color: #495057; padding-top: 15px; background:url('../../img/site/barra.png') no-repeat top left; width: 80%; }

section.lista_produtos small { font-size: 12px; line-height: 27px; font-weight: 400; }
section.lista_produtos small.upper { letter-spacing: 0.3em; text-transform: uppercase; }
section.lista_produtos .nav.lista_categorias { padding: 10px 0px 40px; }
section.lista_produtos .nav.lista_categorias .nav-item { margin-right: 20px; }
section.lista_produtos .nav.lista_categorias .nav-item .nav-link { font-weight: 600;color:#A36910;  border-radius: 10px; border: 1px solid #F8E0B9; flex-direction: column; display: flex; padding: 13px 20px; text-align: center; }
section.lista_produtos .nav.lista_categorias .nav-item .nav-link:hover { color: #212529; }
section.lista_produtos .nav.lista_categorias .nav-item .nav-link.active { background: rgba(235, 162, 48, 0.28); }
section.lista_produtos .nav.lista_categorias .nav-item .nav-link img { max-height: 55px; }
section.lista_produtos .listagem .item { background-color: #FFF; border-radius: 8px; padding: 16px; margin-bottom: 18px; }
section.lista_produtos .listagem .item .foto { position: relative; margin-bottom: 20px; }
section.lista_produtos .listagem .item .foto .img { display: block; width: 100%; height: 300px; background: no-repeat center center; background-size: cover; }
section.lista_produtos .listagem .item .foto .barra { position: absolute; bottom: -10px; left: 0px; width: 100%; padding: 0px 10px; }
section.lista_produtos .listagem .item .foto .barra .badge { font-weight: 400; padding: 5px 20px; border-radius: 13px; }
section.lista_produtos .listagem .item .foto .barra .novidade { background-color: #fff; color: #009D50; }
section.lista_produtos .listagem .item .foto .barra .vendido { background-color: #E9B341; color: #FFF; }
section.lista_produtos .listagem .item .descricao { color: #191D23; }
section.lista_produtos .listagem .item .descricao h3 { font-weight: 600; font-size: 20px; line-height: 30px; margin: 6px 0px; }
section.lista_produtos .listagem .item .descricao p { display: none; font-weight: 400; font-size: 14px;  line-height: 21px; }
section.lista_produtos .listagem .item .descricao small { font-size: 14px; line-height: 14px; font-weight: 800; color: #A36910; margin-bottom: 0px; display: block; }
section.lista_produtos .listagem .item .descricao .badge { color: #4B5768; font-weight: 600; padding: 5px 7px; }
section.lista_produtos .listagem .item .descricao ul { margin: 0px; }
section.lista_produtos .listagem .item .descricao ul li { margin-right: 5px; }




/* section.categorias { padding: 140px 0px; } */
section.categorias h2 { color:#FFF; }
section.categorias .sidebar_categorias h3 { color: #EBA230; font-size: 24px; font-weight: 600; margin-bottom: 20px; }
section.categorias .sidebar_categorias a { color:#666; font-size: 20px; }
section.categorias .sidebar_categorias a:hover { color:#4B4B4B;}
section.categorias .sidebar_categorias ul ul { margin-bottom: 20px; padding-left: 20px; }
section.categorias .sidebar_categorias ul ul li {  }
section.categorias .sidebar_categorias ul ul li a { font-size: 16px; }
section.categorias .lista_produtos .banner { margin-bottom: 50px; }
section.categorias .lista_produtos .listagem .item { border:1px solid #ddd; border-radius: 10px; padding: 5px; text-align: center; overflow: hidden; margin-bottom: 20px; }
section.categorias .lista_produtos .listagem .item a { color: #333545; font-size: 22px; min-height: 80px; width: 100%;}
section.categorias .lista_produtos .listagem .item .img { display: block; width: 100%; height: 300px; background: center center no-repeat; background-size: contain; margin-bottom: 20px; transition: 0.3s all ease; }
section.categorias .lista_produtos .listagem .item:hover .img { transform: scale(1.1); }

.categorias .fotos { background-color: #EBA230; }
.categorias .fotos .item { border: 1px solid #ccc; border-radius: 20px; padding: 30px; }
.categorias .produto .call_action .btn { border-radius: 25px; background-color: #e20613; color:#FFF; margin-bottom: 10px; width: 250px; }
.categorias .produto .call_action .btn.btn-whatsapp { background-color: #00be00; }
.categorias .produto .btn:hover { filter: brightness(80%); }
.categorias .produto p { margin: 10px 0px 20px;  line-height: 24px; }
.categorias .produto h4 { font-size: 32px; font-weight: bold; text-align: left; margin:0px; color: #EBA230; }
.categorias .produto hr { margin-bottom: 20px; }
.categorias .produto .description { margin: 50px 0px; }
.categorias .produto .description .content { font-size: 16px; font-weight: 500; line-height: 36px; }
.categorias .produto .chamada { line-height: 45px; color: #666666; font-size: 20px; margin-bottom: 30px; }
.categorias .produto .bread { color: #EBA230; }
.categorias .faixa { background-color: #EBA230; padding: 20px 0px; margin-bottom: 20px; }
.categorias .faixa p { margin:0px; font-size: 16px; }
.categorias .faixa a { border-radius: 20px; padding: 5px 40px; }

section.banner .container,
    section.banner .item { position: relative; }
section.banner .item .barra { position: absolute; display: block; width: 930px; height: 25px; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); border: 1px solid #F8E0B9; border-radius: 10px 10px 0px 0px; bottom: 0px; left: 50%; transform: translateX(-50%); }
section.banner .item .copy { position: absolute; bottom: 59px; font-size: 16px; line-height: 150%; letter-spacing: 0.2em; text-transform: uppercase; width: 930px; left: 50%; transform: translateX(-50%); font-weight: 400; color: #9E9E9E; }
section.banner .container .msg { position: absolute; top: 100px; left: 15px; width: 40%; }
section.banner .container .msg h1 { font-size: 76px; line-height: 120%; color: #FFF; margin-bottom: 24px; }
section.banner .container .msg p { font-size: 18px; line-height: 150%; letter-spacing: 0.15em; text-transform: uppercase; color: #CED4DA; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.7); }


/* section.banner .col-banner .barra { position: absolute; top: 0px; right: 0px; height: 100%; background-color: #4B4B4B; color: #FFF; z-index: 9999; }
section.banner .col-banner .barra img.img_texto { position: absolute; left: 50%; bottom: 20px; transform: translateX(-50%); }
section.banner .col-banner .barra  p { text-transform: uppercase; margin: 0px; letter-spacing: 0.3em; transform: rotate(-90deg); position: absolute; bottom: 0px; right: 0px; width: 350px; }
section.banner .col-banner ul { text-align: center; margin: 20px 30px 10px }
section.banner .col-banner ul li { margin-bottom: 10px; }
section.banner .col-banner ul li a { font-size: 20px; color:#E9B341; }
section.banner .col-banner ul li a:hover {	font-size: 20px; color:#FFFFFF; }
section.banner .col-text .title h1 { color: #4B4B4B; font-weight: 600; font-size: 96px; line-height: 95px; margin: 50px 0px 40px; }
section.banner .col-text hr { margin:60px 0px; } */

section.depoimentos { padding: 86px 0px 236px; }
section.depoimentos .title { display: flex; }
section.depoimentos .title h2 { font-size: 56px; color: #212529; margin-bottom: 40px; }
section.depoimentos .carrousel { margin: 30px 0px; }
section.depoimentos .carrousel .item { background: #F8F9FA; border-radius: 8px; padding: 24px 30px; width: 100%; }
section.depoimentos .carrousel .item .title  {  background: url('../../img/site/aspas.png') no-repeat center right; }
section.depoimentos .carrousel .item .title .foto { background: no-repeat left center; background-size: contain; width: 40px; height: 40px; display: block; margin-right: 10px; border-radius: 50%; }
section.depoimentos .carrousel .item p { font-weight: 400; font-size: 16px; line-height: 150%; height: 110px; overflow: hidden; margin-top: 30px; }
/* section.depoimentos .carrousel .item p:hover { height: auto; min-height: 200px; } */
section.depoimentos .carrousel .item strong { font-weight: 600; font-size: 18px; line-height: 120%; background: url('../../img/site/estrelas.png') no-repeat left bottom; padding-bottom: 18px; }
section.depoimentos .carrousel .item strong i { color: rgba(0, 157, 80, 0.1); font-size: 27px; }



section.institucional { font-size: 16px; padding: 100px 0px; }
section.institucional .foto { position: relative; }
section.institucional .foto .selo { position: absolute; top: -60px; right: 150px; }
section.institucional small { color: #A36910; font-weight: 800; line-height: 150%; font-size: 16px; text-transform: uppercase; letter-spacing: 0.1em; }
section.institucional h2 { color: #212529; font-weight: 400; font-size: 56px; line-height: 120%;max-width: 85%; margin-bottom: 32px; }
section.institucional h2 strong { font-weight: 600; font-size: 56px; line-height: 120%; }
section.institucional p { color: #495057; line-height: 150%; margin-bottom: 34px; max-width: 90%; }
section.institucional .conteudo { /*max-height: 190px;*/ overflow: hidden; margin-bottom: 20px; }
section.institucional .conteudo.actice { max-height: none; }
/* section.institucional .foto {  background: url('../../img/site/foto-familia.png') no-repeat center bottom; background-size: contain; } */

section.diferenciais { background-color: #F9FAFB; padding: 80px 0px; }
section.diferenciais .listagem .foto { background: url('../../img/site/bg_copo.png') no-repeat center top; background-size: contain; min-height: 490px; }
section.diferenciais .listagem ul { margin: 0px; }
section.diferenciais .listagem ul li { background: url('../../img/site/ico_diferenciais.png') no-repeat; background-position: left top; padding: 0px 80px; margin-bottom: 30px; }
section.diferenciais .listagem ul li strong { font-size: 20px; color: #212529; }
section.diferenciais .listagem ul li p { font-size: 16px; color: #495057; margin: 0px; min-height: 96px; }
section.diferenciais .listagem ul.rtl li { text-align: right; background-position: right top; }
section.diferenciais .listagem ul li:last-child { margin-bottom: 0px;}
section.diferenciais .title { text-align: center; margin-bottom: 44px; }
section.diferenciais .title small { font-weight: 800; font-size: 16px; line-height: 150%; letter-spacing: 0.1em; text-transform: uppercase; color: #EBA230; margin-bottom: 16px; display: inline-block; }
section.diferenciais .title h2 { font-size: 56px; line-height: 120%; color: #212529; font-weight: 400; }
section.diferenciais .title h2 strong { font-weight: 600; color: #212529; }
section.diferenciais .title h2 p { color: #495057; }


section.depoimentos2 { padding: 120px  0px; background: url('../../img/site/bg_depoimentos.jpg') no-repeat center center; background-size: cover; color: #FFFFFF; background-attachment: fixed; }
section.depoimentos2 .title { margin-bottom: 70px; text-align: center; }
section.depoimentos2 .title small { background: #862C1F; border-radius: 4px; padding: 4px 16px; font-weight: 400; font-size: 12px; line-height: 15px; letter-spacing: 2.5px; text-transform: uppercase; margin-bottom: 16px; display: inline-block; }
section.depoimentos2 .title h2 { font-size: 38px; line-height: 120%; font-weight: 400; }
section.depoimentos2 .title h2 strong { color: #EBA230; font-weight: 400; }
section.depoimentos2 .title p { color: #CED4DA; font-weight: 400; font-size: 16px; line-height: 150%; margin: 32px auto; }
section.depoimentos2 .title .btn { padding: 11px 13px; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); color: #212529; font-size: 16px; line-height: 150%; border: 1px solid #F8E0B9; border-radius: 10px; font-weight: 600; }
section.depoimentos2 .title .btn:hover { opacity: 0.8; }
section.depoimentos2 .owl-carrousel .item .user { display: flex; align-items: center; }
section.depoimentos2 .owl-carrousel .item .foto { width: 80px; height: 80px; display: inline-block; background: no-repeat center center; background-size: contain; border-radius: 50%; }
section.depoimentos2 .owl-carrousel .item .name { display: inline-block; width: calc(100% - 130px); margin-left: 20px; }
section.depoimentos2 .owl-carrousel .item .name strong { display: block; font-weight: 500; font-size: 18px; line-height: 28px; }
section.depoimentos2 .owl-carrousel .item .name span { display: block; font-weight: 500; font-size: 18px; line-height: 28px; }
section.depoimentos2 .owl-carrousel .item .msg p { font-weight: 400; font-size: 16px; line-height: 150%; background: url('../../img/site/bg_aspas.png') no-repeat center center; background-size: contain; padding: 40px 0px; }

section.paixao { padding-top: 80px; background: rgba(235, 162, 48, 0.05); }
section.paixao h2 { font-weight: 400; font-size: 48px; line-height: 120%; color: #212529; margin-bottom: 50px; }
section.paixao .conteudo { margin-top: 50px; }


div.page-franquia .banner { position: relative; color: #FFF; min-height: 440px; padding: 200px 0px 100px; background: url('../../img/site/banner_franquia.jpg') no-repeat center bottom; background-size: cover; }
div.page-franquia .banner .barra { position: absolute; display: block; width: 930px;height: 25px; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); border: 1px solid #F8E0B9; border-radius: 10px 10px 0px 0px; bottom: 0px; left: 50%; transform: translateX(-50%); }
div.page-franquia .banner .title { margin-bottom: 100px; }
div.page-franquia .banner .title h1 {font-size: 48px; line-height: 58px; margin-bottom: 0px; font-weight: 400; }
div.page-franquia .banner .title p { font-weight: 400; font-size: 16px; line-height: 24px; font-weight: 400; width: 70%; margin: 30px 0PX; }
div.page-franquia .banner .title p strong { }
div.page-franquia .banner .title .btn { font-size: 16px; padding: 13px 20px;color: #212529; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); border: 1px solid #F8E0B9; border-radius: 10px; }
div.page-franquia .banner .fotos { margin-top: 40px; position: relative; }
div.page-franquia .banner .fotos .col-sm-9 { margin-bottom: 20px; }
div.page-franquia .banner .fotos img { border-radius: 20px; }

div.page-franquia .como-ter-franquia.conclusao { margin-top: 100px; }


section.cadastro { padding: 50px 0px 200px; background:url('../../img/site/bg_lead.jpg') no-repeat center top; background-size: cover; /* background-attachment: fixed;*/ }
/* section.cadastro .bg {  position: relative; border-radius: 8px; position: relative; padding: 150px 15px; } */
section.cadastro .title { color: #FFFFFF; padding-top: 100px; text-align: center; margin-bottom: 50px; }
section.cadastro .title strong { color: #EBA230; }
section.cadastro .title h2 { font-size: 56px; line-height: 120%; max-width: 70%; margin: 0px auto 30px; }
section.cadastro .title h3 {  font-weight: 600; font-size: 20px;}
section.cadastro .formulario h4 { font-weight: 600; font-size: 20px; line-height: 48px; text-align: center; color: #FFF; margin-bottom: 38px; }
section.cadastro .formulario .form-control { background: rgba(255, 255, 255, 0.05); border:0px; border-radius: 8px; font-weight: 500; font-size: 16px; line-height: 115%; margin-bottom: 20px; padding: 26px 20px; padding: 16px 20px; height: auto; color: #FFF; }
section.cadastro .formulario select.form-control { color: #939ba2; }
section.cadastro .formulario textarea.form-control { height: 178px; }
section.cadastro .formulario .form-control:focus { border: 1px solid #EBA230; outline: none !important; }
section.cadastro .formulario .form-control::placeholder { color:#939ba2 !important; opacity:0.5 !important;}
section.cadastro .formulario .btn { font-weight: 600; color: #212529; background: linear-gradient(90deg, #C0A464 2.22%, #EDD18E 100%); border: 1px solid #F8E0B9; border-radius: 10px; padding: 13px 20px; }
section.cadastro .formulario .btn:hover { filter: brightness(1.2); }

section.dedicacao { padding: 100px 0px; }
section.dedicacao h2 { font-weight: 700; font-size: 48px; line-height: 120%; color: #15181C; width: 90%; }
section.dedicacao .carrousel { position: relative; }
section.dedicacao .carrousel .selo { position: absolute; top: 50%; left: -35px; z-index: 9999; transform: translateY(-50%); }

section.entenda { padding: 118px 0px; background: #1B1D20; color: #FFF; font-weight: 400; font-size: 38px; line-height: 120%; text-align: center; }
section.entenda h2 { width: 95%; }
section.entenda strong { color: #EBA230; }

section.grade { text-align: center; }
section.grade .col-sm.foto { background: no-repeat center center; background-size: cover; min-height: 200px; }
section.grade .col-sm.texto { font-family: 'Inter'; font-weight: 500; font-size: 20px; line-height: 24px; display: flex; align-items: center; flex-direction: column; padding: 80px 15px; background: #F9FAFB; }
section.grade .col-sm.texto p { width: 55%; }
section.grade .col-sm.texto i { font-size: 14px; background: #F8E0B9; color: #212529;	padding: 10px; border-radius: 4px; min-width: 36px; height: 36px; margin-bottom: 16px; }


section.lista_produtos.produtos-franquia { background:url('../../img/site/barra2.png') no-repeat center bottom #FFF; }
section.lista_produtos.produtos-franquia .title { text-align: center; margin-bottom: 32px; }
section.lista_produtos.produtos-franquia small { color: #EBA230; font-weight: 800; line-height: 150%; font-size: 16px; text-transform: uppercase; letter-spacing: 0.1em; }
section.lista_produtos.produtos-franquia h2 { color: #212529; font-weight: 400; font-size: 38px; line-height: 120%; margin: 16px 0px; }
section.lista_produtos.produtos-franquia h2 strong { font-weight: 600; }
section.lista_produtos.produtos-franquia p { color: #495057; font-size: 16px; font-weight: 400; line-height: 150%; margin-bottom: 34px; }

section.extras { padding: 100px 0px; font-family: 'Inter'; }
section.extras .item { background: url('../../img/site/ico_ok.png') no-repeat 15px top; padding-top: 50px; margin-bottom: 20px; }
section.extras .item h3 { font-weight: 400; font-size: 20px; line-height: 32px; letter-spacing: -0.722989px; color: #01021D; }
section.extras .item p {  font-weight: 400; font-size: 16px; line-height: 27px; letter-spacing: -0.738391px; color: #4D4D60; }







/*screen-xs*/
@media (max-width: 768px) {
    body { /* padding-top: 60px; */ }
    body.no-scroll { overflow: hidden; }
    body.interno { padding-top: 53px; }

    header .social a { padding: 5px 10px; }

    header .contato { background-color: #4B4B4B;}
    /* .owl-carousel.owl-drag .owl-item { max-height:400px; } */
    .owl-carousel.owl-drag .owl-item .item h2 { top: 40px !important; font-size: 24px; }
    #carousel_solucoes.owl-carousel .owl-item { max-height: none !important; }

    header,
        body.interno header { padding: 16px 0px; background-color: #1B1D20; }
    header .menu { padding: 0; }
    header.mini  {  background: #1B1D20;  }
    header.mini .menu { padding: 2px 0px;  }
    header .logo-mobile img { /* filter:brightness(0) invert(1); */ max-height: 80px; }
    header .navbar-nav { }
    header .navbar-nav .nav-item { margin-bottom: 20px; }
    header .navbar-nav .nav-item .nav-link { border-radius: 10px; padding: 4px 0 !important; margin: 0; font-size: 1.3em;}
    header .navbar-nav .nav-item .nav-link.btn_encontrar { padding-left: 40px !important; }
    header .navbar-nav .nav-item .nav-link.btn_franquia { padding-left: 40px !important; }
    header .btn-effect a::after { background:none !important; }

    header .navbar-nav .nav-item .submenu .btn_voltar_submenu { display: inline-block; }
    header .navbar-nav .nav-item .submenu.active { opacity: 1; visibility: visible; top: -40px; height: calc(100vh + 10px); overflow-y: auto; }
    header .navbar-nav .nav-item .submenu.solucoes .filtro_segmento a { min-width:auto; padding: 4px 10px;}

    header #navbarSupportedContent { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #1B1D20; color: #FFF; }
    header #navbarSupportedContent .btn-close { font-size: 40px; position: absolute; top: 10px; right: 10px; cursor: pointer; padding: 10px; line-height: 20px; }
    header #navbarSupportedContent strong { text-align: left; margin: 0px;  font-weight: 400; }
    header #navbarSupportedContent a { color: #FFF; border-bottom-width: 5px  }
    header #navbarSupportedContent a:hover { border-color: rgba(0,0,0,0);; color: #EBA230; }
    header #navbarSupportedContent .nav-link strong {  font-weight: 500; }
    header #navbarSupportedContent li.li_social { margin-top: 10px; }
    header #navbarSupportedContent li.li_social li a { margin-right: 20px; }
    header #navbarSupportedContent li.li_social li a i { font-size: 22px; }

    header .bloco-btn-franquia { justify-content: flex-end; }
    header .bloco-btn-franquia .btn { padding: 9px 9px; min-width: auto; font-size: 14px; }

    footer { text-align: center;  }
    footer .logo { margin-bottom:20px; }
    footer ul.menu { display: flex; align-items: center; flex-direction: column; }
    footer .address { text-align: center; }
    footer .social  { text-align: center; }
    footer .social ul li:first-child { width: 100%;margin-bottom: 10px;}
    footer .social ul li { margin-left: 0px; }

    footer .links { border:0px; margin: 0px; }
    footer .links strong { font-size: 18px; }
    footer .links .menu li a { margin-right: 10px; color: #868E96; font-size: 16px; }
    footer .copy { color: #4B4B4B; margin-top: 40px; border-top: 1px solid #E7E9ED; padding-top: 26px; }
    

    section.banner .item .barra { width: 90%; }
    section.banner .container .msg { top: 130px; width: 80%; }
    section.banner .container .msg h1 { font-size: 40px; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
    /* section.banner .col-banner .barra { display:none;}
    section.banner .col-text .title h1 { margin-top: 60px; }
    section.banner .col-text .title br { display: none; }
    section.banner .col-text .title h1 { font-size: 32px; line-height: 40px; text-align: center; }
    section.banner .col-text .title h1 .ico_boneco { background: none; padding: 0px; }
    section.banner .col-text .title p { background-position: top center; padding-top: 40px; text-align: center; padding-left: 0px; }
    section.banner .col-text .title p .ico_assinatura { margin-bottom: 30px; display: inline-block; } */


    section.institucional { padding: 50px 0px 0px; }
    section.institucional small { margin-top: 30px; display: block; font-weight: 400; }
    section.institucional h2 { font-size: 32px; max-width: 250px; }
    section.institucional h2 strong { font-size: 32px; }
    section.institucional .foto { margin-top: 30px; padding: 0px; }
    .page-institucional section.institucional .foto { padding: 0px 15px; }
    .page-institucional section.institucional .foto .selo { display: none; }

    section.diferenciais { padding: 42px 0px; }
    section.diferenciais .title { margin-bottom: 12px; }
    section.diferenciais .title h2 { font-size: 28px; font-weight: 600; }
    section.diferenciais .listagem ul li,
        section.diferenciais .listagem ul.rtl li { padding: 0px 40px; background-position: top center; text-align: center; padding-top: 56px; margin-bottom: 30px; }
    section.diferenciais .listagem .foto { margin: 32px 0px; display: none; }

    section.lista_produtos h2 { font-size: 32px; max-width: 330px; text-align: center; }
    section.lista_produtos { padding: 50px 0px; }

    div.page-contato { margin: 50px 0px; }
    div.page-contato .col-info { margin-bottom:50px;}
    div.page-contato .col-info .barra { border-radius: 0px; }
    div.page-contato .col-info iframe { border-radius: 0px; }

    section.dedicacao h2 { font-size: 32px; }
    section.dedicacao .carrousel .selo { top: auto; bottom: -50px; left: 50%; transform: translateX(-50%); }
    section.grade .col-sm.texto { text-align: center; }
    section.cadastro .title { padding-top: 240px; }
    section.cadastro .title h2 { margin: 0px; font-size: 32px; max-width: 370px; }
    section.cadastro .title ul { margin-top: 42px; }

    div.page-franquia .banner { padding: 100px 0px 100px; text-align: center; }
    div.page-franquia .banner .title h1 { font-size: 32px; line-height: 120%; max-width: 320px; margin-top: 80px; margin: 80px auto 0px; }
    div.page-franquia .banner .title p { margin: 30px auto; }
    div.page-franquia .banner .barra { width: 90%; }

    section.banner .container .msg { top: 50px; display: none; }
    section.banner .container .msg h1 { margin-bottom: 10px; }
    section.banner .item .copy { display: none; }
    
    section.depoimentos { padding: 32px 0px; margin-bottom: 32px; }
    section.depoimentos .title h2 { font-weight: 700; font-size: 28px; line-height: 120%; max-width: 260px; }

    section.depoimentos2 { padding: 70px 0px; }
    section.depoimentos2 .title { margin-bottom: 30px; }
    section.depoimentos2 .title p { max-width: 327px; }
    section.depoimentos2 .title h2 { max-width: 326px; margin: 0px auto; background: url('../../img/site/linhas.png') no-repeat bottom center; padding-bottom: 30px; }
    section.depoimentos2 .owl-carrousel .item .msg p { padding-bottom: 0px; text-align: center; }
    section.depoimentos2 .owl-carrousel .item .name span { font-size: 13px; }
    section.depoimentos2 .owl-carrousel .item .name strong { font-weight: 700; }
    
    section.extras { padding: 46px 0px; }

    section.lista_produtos .listagem .item { padding: 0px; }
    section.lista_produtos .listagem .item .descricao { padding: 10px; }
    section.lista_produtos .listagem .item .descricao p { display: block; }
    section.lista_produtos.produtos-franquia .title { text-align: left; }
    section.lista_produtos.produtos-franquia .title p { text-align: center; margin-bottom: 0px; }

    section.cadastro { background-position: 0px 0px; background-size: 250%; background-color: #350000; padding: 50px 0px 32px; }
    section.cadastro .title h3 { max-width: 240px; }
    section.cadastro li.estrela { width: 100%; }

}
    
@media (min-width: 768px) {
    header .navbar-nav .nav-item:hover .submenu { opacity: 1; visibility: visible; }
}

/*screen-sm*/
@media (min-width: 768px) and (max-width: 992px) {
}

/*screen-md*/
@media (min-width: 992px) and (max-width: 1200px) {
}

/*screen-lg corresponds with col-lg*/
@media (min-width: 1200px) {

}

/*screen-lg corresponds with col-lg*/
@media (min-width: 1200px) {
    section.banner .item .copy { width: 1110px; }
    section.banner .item .barra { width: 1110px; }
    div.page-franquia .banner .barra { width: 1110px; }
}

@media (min-width: 1500px) {
    .container { max-width: 1440px !important; }
    section.banner .container .msg { top: 240px; width: 50%; }
    section.banner .container .msg h1 { font-size: 96px; }
    section.banner .item .copy { width: 1400px; }
    section.banner .item .barra {  width: 1400px; }
    div.page-franquia .banner .barra {  width: 1400px; }
    header .bloco-btn-franquia .btn { min-width: 190px; }
}